{% include 'AppBundle:Ajax:reloadModalFlashes.js.twig' %}

<script id="refreshedAttachedFiles" type="text/template">
    {% include attachedFilesTemplate with {'category' : category|default(null) } %}
</script>

<script type="text/javascript">
    $('#overlay').show();
    $({{ attachedFilesTarget|raw }}).html($('#refreshedAttachedFiles').html());
    $('#refreshedAttachedFiles').remove();
</script>

